View Issue Details

IDProjectCategoryView StatusLast Update
0000198QElectroTechElement Editorpublic2020-08-06 13:22
ReporterMarkusGreim Assigned To 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformHP x800 Xeon 16 CPUs OSLinux version 4.15.0-111-genericOS VersionLinux Mint 19.1
Product VersionSVN/trunk 
Fixed in VersionGIT/master 
Summary0000198: Text input loose the focus after each single letter
DescriptionVersion:
QElectroTech V 0.80-DEV+2b754cffbd79751d3

  1. Draw a letter or number
  2. select the letter
  3. go with the mouse into the input field
  4. you can input only one single letter, for the 2nd one you have to click again and so on.
Steps To Reproducesee the description
TagsNo tags attached.

Issue History

Date Modified Username Field Change
2020-07-22 18:19 MarkusGreim New Issue
2020-08-04 21:01 damianCaceres Note Added: 0000438
2020-08-05 14:22 scorpio810 Note Added: 0000439
2020-08-06 13:15 scorpio810 Note Edited: 0000439 View Revisions
2020-08-06 13:22 scorpio810 Note Added: 0000440
2020-08-06 13:22 scorpio810 Status new => resolved
2020-08-06 13:22 scorpio810 Resolution open => fixed
2020-08-06 13:22 scorpio810 Fixed in Version => GIT/master